#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `project_long_term` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-project-long-term",
    version = "7.0.406",
    description = "Long Term Projects",
    long_description = 
"""

Long Term Project management module that tracks planning, scheduling, resources allocation.
===========================================================================================

Features:
---------
    * Manage Big project
    * Define various Phases of Project
    * Compute Phase Scheduling: Compute start date and end date of the phases
      which are in draft, open and pending state of the project given. If no
      project given then all the draft, open and pending state phases will be taken.
    * Compute Task Scheduling: This works same as the scheduler button on
      project.phase. It takes the project as argument and computes all the open,
      draft and pending tasks.
    * Schedule Tasks: All the tasks which are in draft, pending and open state
      are scheduled with taking the phase's start date.
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.project_long_term': ".",
    },
    packages = ["openerp.addons.project_long_term","openerp.addons.project_long_term.wizard"],
    package_data = {
        'openerp.addons.project_long_term': ["i18n/*.po*","project_long_term_view.xml","project_long_term_workflow.xml","project_long_term_data.xml","project_long_term_report.xml","project_long_term_demo.xml","images/project_phase_form.jpeg","images/resources_allocation.jpeg","images/project_phases.jpeg","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/cs.po","i18n/fi.po","i18n/pt_BR.po","i18n/es_VE.po","i18n/ja.po","i18n/ro.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/tr.po","i18n/de.po","i18n/hu.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/task_process.yml","test/phase_process.yml","security/ir.model.access.csv","wizard/project_compute_tasks_view.xml","wizard/project_compute_phases_view.xml","security/ir.model.access.csv","project_long_term_view.xml","project_long_term_workflow.xml","wizard/project_compute_phases_view.xml","wizard/project_compute_tasks_view.xml","project_long_term_demo.xml"],
    },
    install_requires = ["openerp-project"],
    tests_require = ["unittest2"],
)
